.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:928.378812px;}
.h2{height:929.913323px;}
.h1{height:931.447833px;}
.h0{height:932.982343px;}
.h4{height:934.516854px;}
.w0{width:900.757624px;}
.w2{width:955.232745px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:806.666667pt;}
.h2{height:808.000000pt;}
.h1{height:809.333333pt;}
.h0{height:810.666667pt;}
.h4{height:812.000000pt;}
.w0{width:782.666667pt;}
.w2{width:830.000000pt;}
.w1{width:830.666667pt;}
.x0{left:0.000000pt;}
}
